/* styles for ASBS web site 2009 */

body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #1E2901;
	margin: 10px 20px 20px 20px;
}

/* styles for content */
.td-content{
	background-color: #7B9146;
	padding: 20px 20px 20px 20px;
	height: 100%;
}
.td-content-align{
	text-align:justify;
	text-justify:inter-word;
	background-color: #7B9146;
	padding: 0px 20px 0px 20px;
	height: 100%;
}
.td-content-align-head{
	text-align:justify;
	text-justify:inter-word;
	background-color: #7B9146;
	padding: 0px 0px 0px 0px;
	height: 100%;
}

.td-left{
	padding-right: 20px;
}
.td-right{
	border-left: 1px solid White;
	padding-left: 15px;
	width: 30%;
}
.td-table{
	padding-right: 30px;
	padding-bottom: 10px;
}
.table-header{
	background-color: #6b8038;
	border: 1px solid #7B9146;
	font-weight: bold;
}
.table-td{
	border: 1px solid #9AAE6B;
	padding: 2px 5px 2px 5px;
}

h1{
	font-family: Trebuchet MS;
	font-size: 21px;
}
h2{
	font-family: Trebuchet MS;
	font-size: 18px;
	margin-bottom: 0px;
	margin-top: 5px;
}
h3{
	color: #D7DEC7;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 0px;
}
h4{
	font-family: Trebuchet MS;
	font-size: 14px;
	margin-bottom: -5px;
}
h5{
	color: #D7DEC7;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 4px;
}
/* h6 used for top style */
h6{
	font-size: 10px;
	margin-bottom: 20px;
	font-weight: normal;
	text-align: right;
}
p{
	font-size: 12px;
	margin-top: 5px;
}
ol, ul, td {
	font-size: 12px;
}
pre {
	font-size: 11px;
	text-align: left;
}
a:link, a:active, a:visited{
	color: #1E2901;
	text-decoration: underline;
}
a:hover{
	color: #D7DEC7;
	text-decoration: underline;
}

/* styles for footer and search */
.footer {
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 20px;
}

.footer a:link, .footer a:active, .footer a:visited, .footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.search {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #1E2901;
	margin-bottom:-5px;
}

/* styles for menu */
.td-menu{
	background-color: #1E2901;
	width: 230px;
	height: 100%;
	margin: 0 0 0 0;
	padding: 8px 0 8px 0;
	text-align: right;
	margin-left: 20px;
}
.menu{
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 5px 10px 4px 5px;
}
.menu a:link, .menu a:active, .menu a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:hover{
	color: #7B9146;
	text-decoration: none;
}

/* styles for page menu */
.pgmenu{
	font-size: 12px;
	font-weight: bold;
	color: #D7DEC7;
	margin-bottom: 15px;
	background-color: #1E2901;
	padding: 2px 2px 3px 5px;
}
.pgmenu a:link, .pgmenu a:active, .pgmenu a:visited{
	color: #D7DEC7;
	text-decoration: none;
}
.pgmenu a:hover{
	color: #7B9146;
	text-decoration: none;
}

/* styles for banner */
.title{
	font-family: Trebuchet MS;
	font-size: 28px;
	color: #7B9146;
}
.title a:link, .title a:active, .title a:visited, .title a:hover {
	color: #7B9146;
	text-decoration: none;
}
.search {
	font-size: 11px;
}

#td-banner{
	background: #1E2901 url(images/Pentachondra-pumila-MF-1755-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner1{
	background: #1E2901 url(images/Disphyma-crassifolium-MF-1099-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner2{
	background: #1E2901 url(images/Rhabdothamnus-solandri-MF-3790-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner3{
	background: #1E2901 url(images/Podocarpus-lawrencei-MF-1288-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner4{
	background: #1E2901 url(images/Terminalia-catalpa-MF-6219.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner5{
	background: #1E2901 url(images/Melaleuca-hypericifolia-MF1_4246-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner6{
	background: #1E2901 url(images/Raoulia-hookeri-MF-3764-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner7{
	background: #1E2901 url(images/Riccia-limbata-MF-24524a.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner8{
	background: #1E2901 url(images/Rulingia-kempeana-MF-21966.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner9{
	background: #1E2901 url(images/Grimmia-pulvinata-MF-4640-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner0{
	background: #1E2901 url(images/Pluchea-dentex-MF-21612.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner10{
	background: #1E2901 url(images/Lechenaultia-biloba-MF1_3327-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner11{
	background: #1E2901 url(images/Drummondita-hassellii-MF-1079-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner12{
	background: #1E2901 url(images/Grevillea-leptobotrys-MF-31012-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner13{
	background: #1E2901 url(images/Phaleria-chermsideana-MF-30032.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner14{
	background: #1E2901 url(images/Callicarpa-brevistyla-MF1_5336-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner15{
	background: #1E2901 url(images/Olax-phyllanthi-MF-1022-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner16{
	background: #1E2901 url(images/Wahlenbergia-gloriosa-MF-0046-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner17{
	background: #1E2901 url(images/Acacia-jonesii-MF-8500.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner18{
	background: #1E2901 url(images/Jackelixia-ligulata-MF-2246.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner19{
	background: #1E2901 url(images/Lechenaultia-biloba-MF1_3327-asbs.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner20{
	background: #1E2901 url(images/Haloragis-trigonocarpa-MF-21572.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner21{
	background: #1E2901 url(images/Dillwynia-ramosissima-MF-4951.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner22{
	background: #1E2901 url(images/Drosera-peltata-MF3611-ASBS.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
#td-banner23{
	background: #1E2901 url(images/Grevillea-leptobotrys-MF-31012.jpg) no-repeat;
	height: 180px;
	width: 100%;
}
ul.leaders {
    max-width: 70em;
    padding: 0;
    overflow-x: hidden;
    list-style: none}
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . "}
ul.leaders span:first-child {
    padding-right: 0.33em;
	background-color: #7B9146;
}
ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
	background-color: #7B9146;}
